PCI_DEV_PUT(9)

NAME
pci_dev_put - release a use of the pci device structure

SYNOPSIS

void pci_dev_put (struct pci_dev * dev);

ARGUMENTS

dev device that's been disconnected

DESCRIPTION

Must be called when a user of a device is finished with it. When the last user of the device calls this function, the memory of the device is freed.